﻿html,
body {
    font-family: 'Open Sans', sans-serif;
    background: #FFF url('/Content/Images/BgMain.gif') no-repeat right top;
    font-size: 13.5px !important;
    line-height: 1.428571429;
    color: #333333;
    background-color: #ffffff;
}
/*.navbar-text {color:#fff!important}
.navbar-default .navbar-nav > li > a {
    color: #fff !important
}*/

/* [LY] hide screen layout for consultation notes in print media. */
@media print {
    .screen-notes {
        display: none;
    }

    .print-notes {
        display: block;
    }
    .cellBold { font-weight: bold; }
}
@media screen {
    .screen-notes {
        display: block;
    }

    .print-notes {
        display: none;
    }
    .cellBold {
        font-weight: bold;
    }
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    line-height: 1.1;
}

header, .Header{
    height:140px;
}

.navbar-default {
  background-color:transparent !important;
  border-color:transparent !important;
}

.navbar-default .navbar-brand {
  color: #777777;
}

.Carousel-Outer{
    min-height:440px
}

/* NAV SETUP
-------------------------------------------------- */
.nav > li > a {
    position: relative;
    color: #5c5c5c;
    display: block;
    padding: 60px 20px !important;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
}
.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
  background-color: rgba(200,200,200,0.2) !important;
  color:#000;
}


/*STEP WIZARD*/

        .stepwizard-step p {
            margin-top: 10px;
        }

        .stepwizard-row {
            display: table-row;
        }

        .stepwizard {
            display: table;
            width: 100%;
            position: relative;
        }

        .stepwizard-step button[disabled] {
            opacity: 1 !important;
            filter: alpha(opacity=100) !important;
        }

        .stepwizard-row:before {
            top: 14px;
            bottom: 0;
            position: absolute;
            content: " ";
            width: 100%;
            height: 1px;
            background-color: #ccc;
            z-order: 0;
        }

        .stepwizard-step {
            display:table-cell;
            text-align: center;
            position: relative;
        }
        .sstep-four{
            width:25%;
        }
        .sstep-five{
            width:20%;
        }

        .btn-circle {
            width: 30px;
            height: 30px;
            text-align: center;
            padding: 6px 0;
            font-size: 12px;
            line-height: 1.428571429;
            border-radius: 15px;
        }

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

.carousel {
  height: 440px;
  margin-bottom:0;
}
.carousel-caption {
  z-index: 10;
}
.carousel .item {
  height: 440px;
  background-color: #777;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 440px !important;
}



.Login{
    background-color:#e8e8e8; 
    border-left:10px #882991 solid;
    min-height:305px;
   padding:25px;
}
.Login h3{
   color:#882991;
   text-transform:uppercase;
   margin:0;
   padding-bottom:25px; 
   font-size:16pt;
}
.LoginDet{
    background-color:#ef4538; 
    color:#FFF;
    min-height:125px; 
    margin-top:10px
}
.Login .control-label{
    text-align:left;
}


.NBoardMain{
    background-color:#f99e33;
    color:#FFF;
    min-height:130px;
    margin-top:30px;
}
.NBHeading{
    float:left;
    width:25%;
    padding:25px 15px 15px 15px;    
    text-align:center;
}
.NBMessag{
    padding:10px 25px 15px 0;    
    font-size:10.5pt;
}


.LDetSir{
    float:left;
    width:100px;
    height:100px;
    padding:20px;
}
.LDetContent{
    float:left;
    width:240px;
    padding:20px 20px 20px 0;
}
.LDetContent ul{
    margin:-10px 0 0 0;
    padding-left:20px;
}
.LDetContent span{
    font-weight:bold;
}

.IconSir{
    border:2px #FFF solid;
    height:61px;
    width:61px;
    border-radius:50%;
    text-align:center;
    padding-top:10px;
    font-size:16pt;
}

/* SUB PAGE STYLING
-------------------------------------------------- */

.SP-About h2,
.SP-Features h2,
.SP-Members h2,
.SP-Public h2,
.SP-Contact h2{
    color:#FFF;
    margin:0;
    padding:15px 20px;
    font-size:20pt;
    text-transform:uppercase
}
.SP-About h2{
    background-color:#882991;
}
    .SP-About h3{
        color:#882991;
        padding-bottom:15px;
    }
.SP-Features h2{
    background-color:#d01f4b;
}
    .SP-Features h3{
        color:#d01f4b;
        padding-bottom:15px;
    }
.SP-Members h2{
    background-color:#ef4538;
}
    .SP-Members h3{
        color:#ef4538;
        padding-bottom:15px;
    }
.SP-Public h2{
    background-color:#f99e33;
}
    .SP-Public h3{
        color:#f99e33;
        padding-bottom:15px;
    }
.SP-Contact h2{
    background-color:#888888;
}
    .SP-Contact h3{
        color:#888888;
        padding-bottom:15px;
    }

/*.SPageBody{
    padding:20px 0;
    color:#444;
}
.SPageBody::after{
    clear:both;
    display:block;
    content:"";
}
.SPageBody h3{
    color:#1e806e;
    margin:0;
    font-size:18pt;
}
.SPageBody h3.SPBodyPanel{
    color:#1e806e;
}
.SPageBody h4{
    color:#1e806e;
    font-weight:normal;
    font-size:18px;
    margin:10px 0 !important;
}
.SPageBody h5{
    color:#1e806e;
    font-weight:bold;
    font-size:14px;
}*/

.SPageBody-Optom,
.SPageBody-Panel{
    padding:10px 0;
    color:#444;
}
.SPageBody-Optom::after,
.SPageBody-Panel::after{
    clear:both;
    display:block;
    content:"";
}
.SPageBody-Optom h3,
.SPageBody-Panel h3{
    margin:0;
    font-size:18pt;
    padding-top:5px;
}
.SPageBody-Optom h4,
.SPageBody-Panel h4{
    font-weight:normal;
    font-size:18px;
    margin:10px 0 !important;
}
.SPageBody-Optom h5,
.SPageBody-Panel h5{
    font-weight:bold;
    font-size:14px;
}

.SPageBody-Panel h3,
.SPageBody-Panel h4,
.SPageBody-Panel h5{
    color:#1e806e;
}
.SPageBody-Optom h3,
.SPageBody-Optom h4,
.SPageBody-Optom h5{
    color:#5c2a61;
}

.SPH-Optom{
    border-bottom:1px #5c2a61 dashed;
}
.SPH-Panel{
    border-bottom:1px #1e806e dashed;
}

.SPHeaders{
    padding-bottom:10px !important;
    margin-bottom:15px;
}
.SPHeaders::after{
    clear:both;
    display:block;
    content:"";
}
.SPHeaders h3{
    float:left;
    font-family: 'Questrial', Arial, sans-serif,  !important;
    /*text-transform:uppercase;*/
}
.SPQLinks{
    float:right;
    margin-left:2px;
}

/* SECURE STYLING
-------------------------------------------------- */

/*--- Optom will be Purple---*/
.SNav-Optom .MainNav{
    background-color:#693075;
}
/*--- Optom will be Green---*/
.SNav-Panel .MainNav {
  background-color:#1e806e !important;
}
/*--- Patient will be Red---*/
.SNav-Patient .MainNav {
  background-color:#c71944 !important;
}

.SNav-Patient,
.SNav-Optom,
.SNav-Panel{ 
    height:140px;
}
.SNav-Patient .UserBar,
.SNav-Optom .UserBar,
.SNav-Panel .UserBar{
    height:92px;
}

.SNav-Patient .navbar,
.SNav-Panel .navbar,
.SNav-Optom .navbar{
  position: relative;
  z-index: 1000;
  min-height: 48px;
  margin-bottom:0 !important;
  border:0 !important;
}
.SNav-Patient .nav > li > a,
.SNav-Panel .nav > li > a,
.SNav-Optom .nav > li > a {
  color:rgba(255,255,255,0.5);
  display: block;
  position: relative;
  padding:14px 20px 14px 20px !important;
  font-family: 'Questrial', Arial, sans-serif,  !important;
  font-weight:500 !important;
  text-transform:uppercase;
}

.SNav-Panel .nav > li > a:hover,
.SNav-Panel .nav > li > a:focus,
.SNav-Optom .nav > li > a:hover,
.SNav-Optom .nav > li > a:focus {
  text-decoration: none;
  background-color: rgba(50,50,50,0.4) !important;
  color:#FFF !important;
}


.SNavLogo{
    float:left;
    padding-top:10px;
}
.SNavUserDet{
    float:right;
}
.SNav-Patient .SNavUserDet .Name,
.SNav-Panel .SNavUserDet .Name,
.SNav-Optom .SNavUserDet .Name{
    border-right:1px #858585 solid;
    float:left;
    margin-top:10px;
    min-height:70px;
}
.SNav-Patient .SNavUserDet .Name h2,
.SNav-Panel .SNavUserDet .Name h2,
.SNav-Optom .SNavUserDet .Name h2{
    text-transform:uppercase;
    letter-spacing:5px;
    padding:20px;
    margin:0;
    font-weight:bold;
}
.SNav-Patient .SNavUserDet .Name h2 {
    color: #c71944;
}
.SNav-Panel .SNavUserDet .Name h2 {
    color: #1e806e;
}
.SNav-Optom .SNavUserDet .Name h2 {
    color: #5c2a61;
}
.WelcomeDet{
    float:left;
    padding:20px;
}
.WelcomeDet h3{
    color:#333;
    font-size:12pt;
    margin:0;
    padding:5px 0;
}
.WelcomeDet h4{
    color:#888;
    font-size:10pt;
    margin:0;
    padding:0;
}
.UserImg{
    float:left;
    margin:10px;
    width:65px;
    height:65px;
    border-radius:50%;
    background-color:#CCC;
}

.ProfilePic{
    margin:0px;
    width:60px;
    height:60px;
    border-radius:50%;
}
.SNav-Patient .UserImg{
    border:3px #c71944 solid;
}
.SNav-Panel .UserImg{
    border:3px #1e806e solid;
}
.SNav-Optom .UserImg{
    border:3px #5c2a61 solid;
}

.SecForms {
    margin:20px 0;
}
.SecForms::after{
    clear:both;
    display:block;
    content:"";
}
.SecForms .control-label{
    font-weight:normal;
    padding:6px 0 6px 10px;
    border-right:4px #ebebeb solid;
    text-align:left !important;
}
.SecForms .form-group::after{
    clear:both;
    display:block;
    content:"";
}
.SecForms .form-group{
    border-bottom:1px #dbdbdb dashed;
    padding-bottom:4px;
    margin-bottom:6px;
}
.SecForms h4,
.SecForms h5{
    padding-left:10px;
}

.SecDBoard{
    background-color:rgba(140,140,140,0.2);
    margin-top:10px;
    min-height:100px;
    padding:30px 0 20px 0;
}

/*--- Secure Section Dash Boards ---*/
.DBlock-Yellow a,
.DBlock-Purple a,
.DBlock-Red a,
.DBlock-Orange a{
    min-height:110px;
    padding:20px 10px 20px 20px;
    color:#FFF;
    display:block;
    margin-bottom:15px;
}
.DBlock-Yellow a:hover,
.DBlock-Purple a:hover,
.DBlock-Red a:hover,
.DBlock-Orange a:hover,
.DBlock-Yellow a:focus,
.DBlock-Purple a:focus,
.DBlock-Red a:focus,
.DBlock-Orange a:focus{
    background-color:rgba(0,0,0,0.2);
    color:#FFF;
}

.DBlock-Yellow h4,
.DBlock-Purple h4,
.DBlock-Red h4,
.DBlock-Orange h4{
    font-family: 'Questrial', Arial, sans-serif,  !important;
    font-weight:normal !important;
    margin:0;
    padding:0;
    font-size:18pt;
    padding-bottom:5px;
}

.DBlock-Yellow{
    background-color:#f8a23c;
}
.DBlock-Purple{
    background-color:#8d3295;
}
.DBlock-Red{
    background-color:#d0244f;
}
.DBlock-Orange{
    background-color:#ef4f44;
}
.DBlockHead{
    float:left;
width:75%;
}
.DBlockNumber{
    float:right;
    font-weight:bold;
    width:25%;
    height:70px;
    text-align:center;
    font-size:28pt;
    font-family: 'Questrial', Arial, sans-serif,  !important;
    border-left:1px #FFF solid;
}

/*--- Quick Search ---*/
.QSearch{
    margin:15px 0;
    border-radius:12px;
    border:1px #bebebe solid;
    min-height:50px;
    padding:15px 25px;
    -webkit-box-shadow: 0px 3px 0px 0px rgba(50, 50, 50, 0.25);
    -moz-box-shadow:    0px 3px 0px 0px rgba(50, 50, 50, 0.25);
    box-shadow:         0px 3px 0px 0px rgba(50, 50, 50, 0.25);
}
.QSearch h3{
    color:#5e5e5e;
    margin:0 10px 0 0;
    padding:5px 10px 5px 0;
    font-size:14pt;
    border-right:1px #5e5e5e solid;
}
.qsSelect{
    min-width:400px;
}
.qsText{
    min-width:450px;
}
.table tr th {
     background-color: #FFF !important; 
}
.FAct-Wrench,
.FAct-Check,
.FAct-Chart,
.FAct-Edit{
    float:left;
    margin:0 3px;
}
.FAct-Edit{
    color:#2a6496;
}
.FAct-Chart{
    color:#9613c2;
}
.FAct-Check{
    color:#d14924;
}
.FAct-Wrench{
    color:#6ca70c;
}

.SecGBar{
    background-color:rgba(140,140,140,0.2);
    margin:10px 0;
    padding:10px;
}
.SecGBar::after{
    clear:both;
    content:"";
    display:block;
}

.SecGBar-Nav{
    margin:0;
    padding:0;
}
.SecGBar-Nav ul{
    margin:0;
    padding:0;
}
.SecGBar-Nav li{
    float:left;
    margin-right:4px;
    margin-bottom:4px;
    padding:0;
    list-style-type:none;
}
.SecGBar-Nav li a{
    background-color:#dedede;
    color:#5c5c5c;
    display:block;
    padding:10px 15px;
}
.SecGBar-Nav li a:hover{
    background-color:rgba(255,255,255,0.5);
}
@media (max-width: 768px) {
    .SecGBar-Nav li{
        float:none;
    }
}

.BButtonBar{
    background-color:#fafafa;
    border-top:2px #e1e1e1 solid;
    padding:10px 15px;
}
.BButtonBar::after{
    clear:both;
    content:"";
    display:block;
}
.BButtonBar .BButtLeftPanel .btn,
.BButtonBar .BButtRightPanel .btn{
    background-color:#4b998b;
    border:1px #4b998b solid;
    border-bottom:#1e806e 3px solid;
    color:#FFF;
    margin-left:2px;
}
.BButtonBar .BButtLeftPanel .btn:hover,
.BButtonBar .BButtRightPanel .btn:hover{
    background-color:#1e806e;
    border:1px #1e806e solid;
    border-bottom:#266156 3px solid;
    color:#FFF
}
.BButtonBar .BButtLeftOptom .btn,
.BButtonBar .BButtRightOptom .btn{
    background-color:#874a92;
    border:1px #874a92 solid;
    border-bottom:#6e3379 3px solid !important;
    color:#FFF;
    margin-left:2px;
}
.BButtonBar .BButtLeftOptom .btn:hover,
.BButtonBar .BButtRightOptom .btn:hover{
    background-color:#693075;
    border:1px #693075 solid;
    border-bottom:#552260 3px solid !important;
    color:#FFF !important
}

.BtnGreen{
    background-color:#4b998b;
    border:1px #4b998b solid;
    border-bottom:#1e806e 3px solid !important;
    color:#FFF;
}
.BtnGreen:hover{
    background-color:#1e806e;
    border:1px #1e806e solid;
    border-bottom:#266156 3px solid !important;
    color:#FFF !important
}
.BtnPurp{
    background-color:#874a92;
    border:1px #874a92 solid;
    border-bottom:#6e3379 3px solid !important;
    color:#FFF;
}
.BtnPurp:hover{
    background-color:#693075;
    border:1px #693075 solid;
    border-bottom:#552260 3px solid !important;
    color:#FFF !important
}



.BtnVol {
    background-color: #e52321 !important;
    border: 1px #e52321 solid !important;
    border-bottom: #e52321 3px solid !important;
    color: #FFF !important;
}

    .BtnVol:hover {
        background-color: #AF042F !important;
        border: 1px #AF042F solid !important;
        border-bottom: #AF042F 3px solid !important;
        color: #FFF !important
    }

.BtnVol2 {
    background-color: #ef4538;
    border: 1px #ef4538 solid;
    border-bottom: #ef4538 3px solid !important;
    color: #FFF;
}

    .BtnVol2:hover {
        background-color: #A61106;
        border: 1px #A61106 solid;
        border-bottom: #A61106 3px solid !important;
        color: #FFF !important
    }

.BtnVol3 {
    background-color: #f99e33;
    border: 1px #f99e33 solid;
    border-bottom: #f99e33 3px solid !important;
    color: #FFF;
}

    .BtnVol3:hover {
        background-color: #F59221;
        border: 1px #F59221 solid;
        border-bottom: #F59221 3px solid !important;
        color: #FFF !important
    }

.BtnPurp i,
.BtnGreen i{
    padding-right:10px;
}
.BtnRed {
    background-color: #f04e4e;
    border:1px #f04e4e solid;
    border-bottom:#e21818 3px solid !important;
    color:#FFF;
}
.BtnRed:hover {
    background-color: #e21818;
    border:1px #e21818 solid;
    border-bottom:#c80202 3px solid !important;
    color:#FFF !important;
}

.BtnYellow{
   background-color: #f0ad4e;
    border:1px #f0ad4e solid;
    border-bottom:#e27518 3px solid !important;
    color:#FFF;
}
.BtnYellow:hover{
    background-color: #e27518;
    border:1px #e27518 solid;
    border-bottom:#cd4306 3px solid !important;
    color:#FFF !important;
}


.BButtonBar .BButtLeftPanel .btn,
.BButtonBar .BButtLeftOptom .btn {
    float:left;  
}
.BButtonBar .BButtRightPanel .btn,
.BButtonBar .BButtRightOptom .btn{
    float:right;
}

.lead{
    font-size:13.5pt !important;
    font-family: 'Questrial', Arial, sans-serif,  !important;
}
.leadNumList li,
.leadList li{
    margin-bottom:20px;
}
.leadList li span{
    font-weight:bold;
    color:#4f4f4f;
}
.leadNumList li{
    list-style-type:none;
}
.leadNumList li::after{
    clear:both;
    display:block;
    content:""
}
.leadNumList li span.redSir{
    background-color:#FFF;
    border:2px #d01f4b solid;
    border-radius:50%;
    color:#d01f4b;
    height:35px;
    width:35px;
    padding-top:3px;
    float:left;
    font-weight:bold;
    font-size:14pt;
    font-family: 'Questrial', Arial, sans-serif,  !important;
    text-align:center;
    margin-right:20px;
}
.leadNumList li span.redSirText{
    float:left;
    width:90%;
}

.text-muted {
  color: #6e6e6e !important;
}

.BlockNav{
    margin:0;
    padding:0;
}
.BlockNav ul{
    margin:0;
    padding:0;    
    width:100%;
    display:table;
}
.BlockNav ul li{
    display:table-cell;
    padding:0 5px 5px 0;
    list-style-type:none;
    width:33%;
}
.BlockNav ul li:last-child{
    margin:0;
}
.BlockNav ul li a{
    background:#e8e8e8;
    color:#999;
    display:block;
    min-height:100px;
    padding:20px 15px;
    text-transform:uppercase;
    font-size:13pt;
    margin-bottom:10px;
}
.BlockNav ul li a:hover{
    background-color:#f3f3f3;
    border-bottom:5px #ef4538 solid;
    color:#ef4538;
    text-decoration:none;
}
.BlockNav ul li a i{
    border-right:1px #CCC solid;
    padding:0 20px;
    float:left;
    margin-right:20px;
}
/*--- Form styling ---*/
.control-label{
    text-align:left !important;
    font-weight:normal;
    border-right:3px #efefef solid;
}
@media only screen and (max-width:768px) {
    .control-label{
        text-align:left !important;
        font-weight:normal;
        border-right:0;
    }
    .SecForms .control-label{
        font-weight:normal;
        padding:6px 0 6px 10px;
        border-right:0;
        text-align:left !important;
    }
}

.form-group {
    border-bottom: 1px #e0e0e0 dotted;
    margin-bottom: 5px;
    padding-bottom: 5px;
}

.form-horizontal .form-group {
    margin-right: 0 !important;
    margin-left: 0 !important;
}

.form-control-check{
    padding:15px !important;
    display: block;
    width: 20px;
    height: 20px;
    font-size: 12px !important;
    font-weight:normal !important;
}
.col-md-5{
    padding-left:0 !important;
}
.col-md-8{
    padding-right:0;
}

/*--- Search and Steps Box ---*/
.SSBox-Panel,
.SSBox-Optom{
    background-color:#FFF;
    border-radius:10px;

    -webkit-box-shadow: 0px 8px 0px -3px rgba(220,220,220,0.7);
    -moz-box-shadow: 0px 8px 0px -3px rgba(220,220,220,0.7);
    box-shadow: 0px 8px 0px -3px rgba(220,220,220,0.7);

    border:1px #a5a5a5 solid;
    padding:10px;
    margin-bottom:20px;
}
.SSBox-Panel .btn-circle,
.SSBox-Optom .btn-circle{
    border-radius:50%;
    padding:5px 0 0 0 !important;
}

.SSBox-Panel .btn-primary{
    background-color:#1e806e !important;
    border:1px #126455 solid !important;
    color:#FFF;
    padding:5px 0 0 0 !important;
}
.SSBox-Optom .btn-primary{
    background-color:#9657a1 !important;
    border:1px #7d4188 solid !important;
    color:#FFF;
    padding:5px 0 0 0 !important;
}

@media only screen and (max-width:768px) {
    .Carousel-Outer {
        min-height: 350px;
    }
    .carousel {
        height: 350px;
    }
        .carousel .item {
            height: 350px;
        }
    .carousel-inner > .item > img {
        height: 350px;
    }
    .col-md-8 {
        padding-right: 15px;
    }
    .NBHeading {
        float:none;
        width:auto;
        padding: 5px 15px 5px 25px;
        text-align: left;
    }
    .LDetContent {
        float: left;
        width:auto;
        padding: 40px 20px 20px 0;
    }
    .NBMessag {
        padding: 0 25px 15px 25px;
        font-size: 10.5pt;
    }
    .nav > li > a {
        padding: 10px 20px !important;
        background-color:#FFF;
    }
    .nav > li > a:hover {
        background-color: #EFEFEF !important;
    }
    .navbar-nav {
        margin:0 -15px;
    }
    /*.navbar-toggle {
        margin-top: 80px;
    }*/
    .SNav-Panel .MainNav {
        background-color: #1e806e !important;
    }
    .SNav-Panel .MainNav {
        background-color: #1e806e !important;
    }
        .SNav-Panel .MainNav .navbar-default .navbar-collapse,
        .SNav-Panel .MainNav .navbar-default .navbar-form,
        .SNav-Panel .MainNav .navbar-default .navbar-nav {
            border-color: #1e806e;
            background-color: #1e806e;
        }
        .SNav-Panel .MainNav .navbar-default .navbar-collapse .nav > li > a {
            color: rgba(255,255,255,0.5);
            background-color:#1e806e;
            display: block;
            position: relative;
            padding: 14px 20px 14px 20px !important;
            font-family: 'Questrial', Arial, sans-serif, !important;
            font-weight: 500 !important;
            text-transform: uppercase;
        }
    .navbar-collapse {
        max-height: 450px;
        padding-right: 15px;
        padding-left: 15px;
        overflow-x: visible;
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
        -webkit-overflow-scrolling: touch;
    }
    .MainNav .container {
        padding-left:0;
        padding-right:0;
    }
}


.btnEditWidth{
    width:70px;
}
.btnDeleteWidth{
    width:87px;
}
.btnAddPanWidth{
    width:127px;
}
.btnCreateBulkWidth{
    width:153px;
}
.btnBuildReportWidth{
    width:124px;
}
.btnPreProWidth{
    width:179px;
}

.BButtonBarAVI {
    background-color: #fafafa;
    border-top: 2px #e1e1e1 solid;
    padding: 10px 15px;
}

    .BButtonBarAVI::after {
        clear: both;
        content: "";
        display: block;
    }

    .BButtonBarAVI .BButtLeftPanelAVI .btn,
    .BButtonBarAVI .BButtRightPanelAVI .btn {
        background-color: #e52321 ;
        border: 1px #e52321 solid ;
        border-bottom: #e52321 3px solid !important;
        color: #FFF ;
        margin-left: 2px;
    }

        .BButtonBarAVI .BButtLeftPanelAVI .btn:hover,
        .BButtonBarAVI .BButtRightPanelAVI .btn:hover {
            background-color: #e52321 ;
            border: 1px #e52321 solid ;
            border-bottom: #e52321 3px solid !important;
            color: #FFF ;
        }

    .BButtonBarAVI .BButtLeftOptomAVI .btn,
    .BButtonBarAVI .BButtRightOptomAVI .btn {
        background-color: #e52321 ;
        border: 1px #e52321 solid ;
        border-bottom: #e52321 3px solid ;
        color: #FFF ;
        margin-left: 2px;
    }

        .BButtonBarAVI .BButtLeftOptomAVI .btn:hover,
        .BButtonBarAVI .BButtRightOptomAVI .btn:hover {
            background-color: #e52321 ;
            border: 1px #e52321 solid ;
            border-bottom: #e52321 3px solid;
            color: #FFF ;
        }

.BButtonBarAVI .BButtLeftPanelAVI .btn,
.BButtonBarAVI .BButtLeftOptomAVI .btn {
    float: left;
}

.BButtonBarAVI .BButtRightPanelAVI .btn,
.BButtonBarAVI .BButtRightOptomAVI .btn {
    float: right;
}

.BtnGrey {
    background-color: #d3d3d3; /* Light grey background */
    color: #808080; /* Grey text */
    cursor: not-allowed; /* Disabled cursor style */
}
